Subject: VPIMv3 unified messaging

From: "Glenn Parsons" <[email-masked]>
Date: Tue, 2 Feb 1999 05:08:20 -0500

Folks,

The attached draft is a part of the proposed VPIM v3 which takes a step
closer to unified messaging.  This draft adds the semantic of a primary
message content type -- that is, what did the orginator create the
multimedia message as (e.g., a voice message or a fax message).  This is
envisaged to help systems retain this intent in delivery and presentation.
We discussed this in Orlando at the informal VPIM BOF where most people
agreed with the proposal.

We will discuss this draft initially at the EMA VPIM meeting this week and
we look forward to comments.

 <<draft-ema-vpim-um-00.txt>> 

Cheers,
Glenn.